html, body {
    padding: 20px;
}

.header {
    font-size: 1.5em;
}

.mTab {
    font-style: italic;
}

td {
    width: 190px;
    text-align: center;
}

.knockout-scheme {
    height: 100%;
}

.round {
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 50px;
    padding: 0;
    list-style-type: none;
}


.round > li {
    margin: 0; padding: 0;
    height: 40px;
    width: 190px;
    text-align: center;
    line-height: 40px;
}

.matchU {
    background: #DDD;
}

.matchE {
    background: #AAA;
}

.matchD {
    background: #80FF80;
}
